.header .search input{width: 5.2rem;}
.business .business-list{display: block;}
.business .business-list dl{width: 50%;float: left;}
.business .business-list dl dt{overflow: hidden;}
.business .business-list dl dt img{max-height: initial;}
.business .business-list dl dd h3{height: 0.84rem;overflow: hidden;}
.menu_list >ul >li div>ul>li>a{font-size: 0.26rem;color: #666;line-height: 0.5rem;padding: 0.15rem 0 0.15rem 0.65rem;}
.menu_list>ul>li div>ul>li li a{font-size: 0.26rem;color: #666;padding:0.1rem 0 0.1rem 0.65rem;display: block;line-height: 0.44rem;}
.menu_list >ul >li >a, .menu_list>ul>li div>ul>li>a{white-space: initial;text-overflow: initial;}
.innerNav ul{display: block;overflow: hidden;height: auto;}
.innerNav ul li{float: left;width: 100%;line-height: 0.8rem;font-size: 0;height: 0.8rem;text-align: center;}
.innerNav ul li a{display: block;padding: 0 0.25rem;text-align: left;}
.innerNav ul li a.on:before{height: 1px;}
.innerBusiness .innerBusiness-list dl dd p{word-break: break-all;}
.innerNews .innerNews-hot{position: relative;}
.innerAbout-process .swiper-button-next{background: url(right.png) no-repeat center;display: none !important;}
.innerAbout-process .swiper-button-prev{background: url(left.png) no-repeat center;display: none !important;}
.innerAbout .innerAbout-vision{height: auto;}
.innerAbout .innerAbout-vision dl dd p{line-height: 0.5rem;}
.innerAbout .innerAbout-process-list .swiper-slide>div>h3{padding: 0.1rem 0.24rem;line-height: 0.5rem;}
.innerNewsDetails{min-height: 5rem;}
.innerProductDetail-scene-content{min-height: 3rem;}





